<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exemplo Página 2</title>
    <script 
    src="vue.global.js">
    </script>
    <link rel="stylesheet" href="style.css"/>

</head>
    <body>
        <div id="app" class="app">
            <div class="conteudo">
                <h1>
                    Página 2 do projeto!!!
                </h1>
                <p>
                    Se desejar coltar à página anterior, clique no link:
                </p>
                <br>
                <a :href="paginaInicial">
                    Voltar à página inicial
                </a>
            </div>
        </div>
        <script src="process.js">
        </script>
    </body>
</html>